<!-- Author: w3schools.in
URL: https://www.w3schools.in/css3/gradient-text
license: Free to use without republishing.
https://www.w3schools.in/page/copyright -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Text Gradient Demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <style>
        .linear-text-gradient-01 {
            background: linear-gradient(to right, #121FCF 0%, #CF1512 100%);
            -webkit-background-clip: text;
            background-clip: text;
            color: transparent;
            -webkit-text-fill-color: transparent;
        }
        .linear-text-gradient-02 {
            background: linear-gradient( 109.6deg,  rgb(181, 194, 8) 11.2%, rgb(17, 150, 114) 57.8%, rgb(22, 180, 201) 85.9% );
            -webkit-background-clip: text;
            background-clip: text;
            color: transparent;
            -webkit-text-fill-color: transparent;
        }
        .linear-text-gradient-03 {
            background:linear-gradient( 76.9deg,  rgba(255,90,90,1) 27.2%, rgba(130,5,255,1) 79.9% );
            -webkit-background-clip: text;
            background-clip: text;
            color: transparent;
            -webkit-text-fill-color: transparent;
        }
        .radial-text-gradient-01 {
            background: radial-gradient(circle farthest-corner at center center, #B8E1FC 0%, #231421 100%);
            -webkit-background-clip: text;
            background-clip: text;
            color: transparent;
            -webkit-text-fill-color: transparent;
        }
        .radial-text-gradient-02 {
            background: radial-gradient( circle farthest-corner at center center,  rgba(255,94,247,1) 17.8%, rgba(2,245,255,1) 100.2% );
            -webkit-background-clip: text;
            background-clip: text;
            color: transparent;
            -webkit-text-fill-color: transparent;
        }
    </style>
</head>
<body>
    <!-- Main -->
    <div class="container" style="max-width:800px">
        <div class="text-center mb-5">
            <h1 class="fw-bolder mb-0">CSS Text Gradient Demo Demo</h1>
            <p><a href="https://www.w3schools.in/" target="_blank">w3schools.in</a></p>
        </div>
        <div class="text-center">
            <div class="display-4 fw-bolder linear-text-gradient-01">CSS Linear Text Gradient</div>
            <div class="display-4 fw-bolder linear-text-gradient-02">CSS Linear Text Gradient</div>
            <div class="display-4 fw-bolder linear-text-gradient-03">CSS Linear Text Gradient</div>
            <hr>
            <div class="display-4 fw-bolder radial-text-gradient-01">CSS Radial Text Gradient</div>
            <div class="display-4 fw-bolder radial-text-gradient-02">CSS Radial Text Gradient</div>
        </div>
    </div>
</body>
</html>